Versions Packages Information History CVEs Related Badges Report

Packages for evolution

241 package(s) known

AlmaLinux 8
AppStream

evolution

3.28.5 Potentially vulnerable (3.28.5-18.el8)
AlmaLinux 9
AppStream

evolution

3.40.4 (3.40.4-3.el9)

evolution

3.34.3 Potentially vulnerable (3.34.3-r0)

evolution-dev

3.34.3 Potentially vulnerable (3.34.3-r0)

evolution-doc

3.34.3 Potentially vulnerable (3.34.3-r0)

evolution-lang

3.34.3 Potentially vulnerable (3.34.3-r0)

evolution

3.36.5 Potentially vulnerable (3.36.5-r0)

evolution-dev

3.36.5 Potentially vulnerable (3.36.5-r0)

evolution-doc

3.36.5 Potentially vulnerable (3.36.5-r0)

evolution-lang

3.36.5 Potentially vulnerable (3.36.5-r0)

evolution

3.38.4 (3.38.4-r0)

evolution-dev

3.38.4 (3.38.4-r0)

evolution-doc

3.38.4 (3.38.4-r0)

evolution-lang

3.38.4 (3.38.4-r0)

evolution

3.40.2 (3.40.2-r0)

evolution-dev

3.40.2 (3.40.2-r0)

evolution-doc

3.40.2 (3.40.2-r0)

evolution-lang

3.40.2 (3.40.2-r0)

evolution

3.42.1 (3.42.1-r1)

evolution-dev

3.42.1 (3.42.1-r1)

evolution-doc

3.42.1 (3.42.1-r1)

evolution-lang

3.42.1 (3.42.1-r1)

evolution

3.44.1 (3.44.1-r0)

evolution-dev

3.44.1 (3.44.1-r0)

evolution-doc

3.44.1 (3.44.1-r0)

evolution-lang

3.44.1 (3.44.1-r0)

evolution

3.32.4 Potentially vulnerable (3.32.4-alt1)

evolution

3.44.0 (3.44.0-alt1)

evolution

3.44.1 (3.44.1-alt1)

evolution

3.28.5 Potentially vulnerable (3.28.5-8.amzn2)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.28.5 Potentially vulnerable (3.28.5-5.amzn2)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.22.6 Potentially vulnerable (3.22.6-14.amzn2)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.22.6 Potentially vulnerable (3.22.6-10.amzn2)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.40.4
Arch
extra

evolution

3.44.1 (3.44.1-1)
Arch
extra

evolution-bogofilter

3.44.1 (3.44.1-1)
Arch
extra

evolution-spamassassin

3.44.1 (3.44.1-1)

evolution

3.40.4 (3.40.4-1.0)

evolution-bogofilter

3.40.4 (3.40.4-1.0)

evolution-spamassassin

3.40.4 (3.40.4-1.0)

evolution

3.40.4 (3.40.4-1.0)

evolution-bogofilter

3.40.4 (3.40.4-1.0)

evolution-spamassassin

3.40.4 (3.40.4-1.0)

evolution

3.40.4 (3.40.4-1.0)

evolution-bogofilter

3.40.4 (3.40.4-1.0)

evolution-spamassassin

3.40.4 (3.40.4-1.0)

evolution

3.44.1 (3.44.1-1)

evolution-bogofilter

3.44.1 (3.44.1-1)

evolution-debug

3.44.1 (3.44.1-1)

evolution-spamassassin

3.44.1 (3.44.1-1)

evolution

3.44.1 (3.44.1-1)

evolution-bogofilter

3.44.1 (3.44.1-1)

evolution-debug

3.44.1 (3.44.1-1)

evolution-spamassassin

3.44.1 (3.44.1-1)

evolution-git

3.43.1.r052.ge7a2a728bd (3.43.1.r052.ge7a2a728bd-1)
Artix
world

evolution

3.44.1 (3.44.1-1)
Artix
world

evolution-bogofilter

3.44.1 (3.44.1-1)
  • Summary:
    Spam filtering for Evolution, using Bogofilter
  • License:
    • GPL
  • Links(s):
Artix
world

evolution-spamassassin

3.44.1 (3.44.1-1)
  • Summary:
    Spam filtering for Evolution, using SpamAssassin
  • License:
    • GPL
  • Links(s):

evolution

3.28.5 Potentially vulnerable (3.28.5-0ubuntu0.18.04.2)

evolution

3.40.2

evolution

2.32.3 Potentially vulnerable (2.32.3-37.el6)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.28.5 Potentially vulnerable (3.28.5-10.el7)
CentOS 8
AppStream

evolution

3.28.5 Potentially vulnerable (3.28.5-18.el8)
CentOS Stream 8
AppStream

evolution

3.28.5 Potentially vulnerable (3.28.5-16.el8)
CentOS Stream 8
AppStream

evolution

3.28.5 Potentially vulnerable (3.28.5-17.el8)
CentOS Stream 8
AppStream

evolution

3.28.5 Potentially vulnerable (3.28.5-18.el8)
CentOS Stream 9
AppStream

evolution

3.40.4 (3.40.4-1.el9)
CentOS Stream 9
AppStream

evolution

3.40.4 (3.40.4-2.el9)
CentOS Stream 9
AppStream

evolution

3.40.4 (3.40.4-3.el9)
CentOS Stream 9
AppStream

evolution

3.40.4 (3.40.4-5.el9)
CentOS Stream 9
AppStream

evolution

3.40.4 (3.40.4-6.el9)

evolution

3.20.5 Potentially vulnerable (3.20.5-2)

evolution-debuginfo

3.20.5 Potentially vulnerable (3.20.5-2)

evolution-devel

3.20.5 Potentially vulnerable (3.20.5-2)

evolution-doc

3.20.5 Potentially vulnerable (3.20.5-2)
Deepin
main

evolution

3.30.5.1 Potentially vulnerable (3.30.5.1-1+dde)
Devuan 3.0
beowulf/main

evolution

3.30.5 Potentially vulnerable (3.30.5-1.1)

evolution

3.44.1

mail/evolution

3.42.1
EuroLinux 8
appstream

evolution

3.28.5 Potentially vulnerable (3.28.5-14.el8)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):
EuroLinux 8
appstream

evolution

3.28.5 Potentially vulnerable (3.28.5-16.el8)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):
EuroLinux 8
appstream

evolution

3.28.5 Potentially vulnerable (3.28.5-18.el8)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):
Exherbo
gnome

mail-client/evolution

3.44.1
Fedora 26
updates

evolution

3.24.6 Potentially vulnerable (3.24.6-1.fc26)
Fedora 26
release

evolution

3.24.3 Potentially vulnerable (3.24.3-1.fc26)
Fedora 27
updates

evolution

3.26.6 Potentially vulnerable (3.26.6-1.fc27)
Fedora 27
release

evolution

3.26.1 Potentially vulnerable (3.26.1-1.fc27)
Fedora 28
updates

evolution

3.28.5 Potentially vulnerable (3.28.5-3.fc28)
Fedora 28
release

evolution

3.28.1 Potentially vulnerable (3.28.1-2.fc28)
Fedora 29
updates

evolution

3.30.5 Potentially vulnerable (3.30.5-1.fc29)
Fedora 29
release

evolution

3.30.1 Potentially vulnerable (3.30.1-1.fc29)
Fedora 30
updates

evolution

3.32.5 Potentially vulnerable (3.32.5-1.fc30)
Fedora 30
release

evolution

3.32.1 Potentially vulnerable (3.32.1-1.fc30)
Fedora 31
updates

evolution

3.34.4 Potentially vulnerable (3.34.4-1.fc31)
Fedora 31
release

evolution

3.34.1 Potentially vulnerable (3.34.1-1.fc31)
Fedora 32
updates

evolution

3.36.5 Potentially vulnerable (3.36.5-2.fc32)
Fedora 32
release

evolution

3.36.1 Potentially vulnerable (3.36.1-1.fc32)
Fedora 33
updates

evolution

3.38.4 (3.38.4-1.fc33)
Fedora 33
release

evolution

3.38.1 Potentially vulnerable (3.38.1-1.fc33)
Fedora 34
updates

evolution

3.40.4 (3.40.4-5.fc34)
Fedora 34
release

evolution

3.40.0 (3.40.0-1.fc34)
Fedora 35
updates

evolution

3.42.4 (3.42.4-2.fc35)
Fedora 35
release

evolution

3.42.0 (3.42.0-1.fc35)
Fedora 36
updates

evolution

3.44.1 (3.44.1-1.fc36)
Fedora 36
release

evolution

3.44.0 (3.44.0-1.fc36)
Fedora Rawhide
development

evolution

3.44.1 (3.44.1-1.fc37)

mail/evolution

3.44.1

evolution

3.18.5.2 Potentially vulnerable

mail-client/evolution

3.44.1

mail-client/evolution

3.44.0

mail-client/evolution

3.42.4

evolution

3.42.1

Evolution

2.22.3.1 Potentially vulnerable

mail-client/evolution

3.44.1

mail-client/evolution

3.44.0

mail-client/evolution

3.42.4

mail-client/evolution

3.44.1

mail-client/evolution

3.44.0

mail-client/evolution

3.42.4
Mageia 7
core/release

evolution

3.32.2 Potentially vulnerable (3.32.2-1.mga7)
Mageia 8
core/release

evolution

3.38.3 Potentially vulnerable (3.38.3-2.mga8)
  • Summary:
    Integrated GNOME mail client, calendar and address book
  • Category:
    • Networking/Mail
  • License:
    • GPLv2+ and GFDL
  • Links(s):
Mageia Cauldron
core/release

evolution

3.44.1 (3.44.1-1.mga9)

evolution

3.44.1 (3.44.1-1)

evolution-bogofilter

3.44.1 (3.44.1-1)
  • Summary:
    Spam filtering for Evolution, using Bogofilter
  • License:
    • GPL
  • Links(s):

evolution-spamassassin

3.44.1 (3.44.1-1)
  • Summary:
    Spam filtering for Evolution, using SpamAssassin
  • License:
    • GPL
  • Links(s):

evolution

3.44.1 (3.44.1-1)

evolution-bogofilter

3.44.1 (3.44.1-1)
  • Summary:
    Spam filtering for Evolution, using Bogofilter
  • License:
    • GPL
  • Links(s):

evolution-spamassassin

3.44.1 (3.44.1-1)
  • Summary:
    Spam filtering for Evolution, using SpamAssassin
  • License:
    • GPL
  • Links(s):

evolution

3.44.1 (3.44.1-1)

evolution-bogofilter

3.44.1 (3.44.1-1)
  • Summary:
    Spam filtering for Evolution, using Bogofilter
  • License:
    • GPL
  • Links(s):

evolution-spamassassin

3.44.1 (3.44.1-1)
  • Summary:
    Spam filtering for Evolution, using SpamAssassin
  • License:
    • GPL
  • Links(s):

mail/evolution

3.38.4

evolution

3.40.3

evolution

3.42.4

evolution

3.44.1
openmamba
devel

evolution

3.38.3 Potentially vulnerable (3.38.3-1mamba)
OpenMandriva 4.0
main/release

evolution

3.32.2 Potentially vulnerable (3.32.2-1)
OpenMandriva 4.1
main/release

evolution

3.34.3 Potentially vulnerable (3.34.3-1)
OpenMandriva 4.2
main/release

evolution

3.38.3 Potentially vulnerable (3.38.3-1)

evolution

3.42.3 (3.42.3-1)
OpenMandriva Cooker
main/release

evolution

3.44.1 (3.44.1-1)
openSUSE Leap 42.3
updates/oss

evolution

3.22.6 Potentially vulnerable (3.22.6-5.3.1)
openSUSE Leap 42.3
updates/oss

evolution

3.22.6 Potentially vulnerable (3.22.6-5.6.1)
openSUSE Leap 42.3
updates/oss

evolution

3.22.6 Potentially vulnerable (3.22.6-5.9.1)

evolution

3.20.5 Potentially vulnerable (3.20.5-4.4)

evolution

3.26.6 Potentially vulnerable (3.26.6-lp150.2.6)
openSUSE Leap 15.0
updates/oss

evolution

3.26.6 Potentially vulnerable (3.26.6-lp150.3.3.1)

evolution

3.26.6 Potentially vulnerable (3.26.6-lp151.3.9)
openSUSE Leap 15.1
updates/oss

evolution

3.26.6 Potentially vulnerable (3.26.6-lp151.4.3.1)
openSUSE Leap 15.1
updates/oss

evolution

3.26.6 Potentially vulnerable (3.26.6-lp151.4.6.1)
openSUSE Leap 15.2
updates/oss

evolution

3.34.4 Potentially vulnerable (3.34.4-lp152.2.3.1)

evolution

3.34.4 Potentially vulnerable (3.34.4-lp152.1.4)

evolution

3.34.4 Potentially vulnerable (3.34.4-3.3.1)

evolution

3.42.4 (3.42.4-150400.1.10)

evolution

3.44.1 (3.44.1-1.2)
Parabola
extra

evolution

3.44.1 (3.44.1-1)
Parabola
extra

evolution-bogofilter

3.44.1 (3.44.1-1)
Parabola
extra

evolution-spamassassin

3.44.1 (3.44.1-1)

evolution

3.30.5 Potentially vulnerable (3.30.5-1.1)
Parrot
parrot-updates/main

evolution

3.38.3 Potentially vulnerable (3.38.3-1)

evolution

3.40.4 (3.40.4-1pclos2021)
  • Summary:
    Integrated GNOME mail client, calendar and address book
  • Category:
    • Networking/Mail

evolution

3.42.3

mail/evolution

3.34.1 Potentially vulnerable (3.34.1nb15)

evolution

3.44.1 (3.44.1-1)

evolution

3.30.5 Potentially vulnerable (3.30.5-1.1)

evolution

3.30.5 Potentially vulnerable (3.30.5-1.1)
Rocky Linux 8
AppStream

evolution

3.28.5 Potentially vulnerable (3.28.5-18.el8)
Rosa 2014.1
main/updates

evolution

3.16.4 Potentially vulnerable (3.16.4-2)
Rosa 2014.1
main/release

evolution

3.12.6 Potentially vulnerable (3.12.6-1)
Rosa 2016.1
main/release

evolution

3.22.5 Potentially vulnerable (3.22.5-1)
Rosa 2019.1
main/release

evolution

3.42.4 (3.42.4-1)
Rosa Server 6.9
base/release

evolution

2.32.3 Potentially vulnerable (2.32.3-30.res6)
Rosa Server 7.3
base/release

evolution

3.12.11 Potentially vulnerable (3.12.11-22.res7)
Rosa Server 7.5
base/release

evolution

3.22.6 Potentially vulnerable (3.22.6-14.res7)
Rosa Server 7.5
base/release

evolution

3.12.11 Potentially vulnerable (3.12.11-22.res7)

evolution

3.28.5 Potentially vulnerable (3.28.5-10.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.28.5 Potentially vulnerable (3.28.5-2.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.28.5 Potentially vulnerable (3.28.5-5.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.28.5 Potentially vulnerable (3.28.5-8.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.22.6 Potentially vulnerable (3.22.6-10.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.22.6 Potentially vulnerable (3.22.6-14.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.12.11 Potentially vulnerable (3.12.11-15.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.12.11 Potentially vulnerable (3.12.11-22.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.8.5 Potentially vulnerable (3.8.5-9.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.8.5 Potentially vulnerable (3.8.5-21.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.8.5 Potentially vulnerable (3.8.5-22.el7_0.1)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.8.5 Potentially vulnerable (3.8.5-31.el7)
  • Summary:
    Mail and calendar client for GNOME
  • Category:
    • Applications/Productivity
  • License:
    • GPLv2+ and GFDL
  • Links(s):

evolution

3.44.0

evolution-dbginfo

3.44.0

evolution-devel

3.44.0

evolution-docs

3.44.0

evolution

3.44.1
Trisquel 9.0
etiona-updates/main

evolution

3.28.5 Potentially vulnerable (3.28.5-0ubuntu0.18.04.2)
Trisquel 9.0
etiona/main

evolution

3.28.1 Potentially vulnerable (3.28.1-2)
Trisquel 10.0
nabia-updates/main

evolution

3.36.5 Potentially vulnerable (3.36.5-0ubuntu1)
Trisquel 10.0
nabia/main

evolution

3.36.1 Potentially vulnerable (3.36.1-2)
Ubuntu 18.04
bionic-updates/universe

evolution

3.28.5 Potentially vulnerable (3.28.5-0ubuntu0.18.04.2)

evolution

3.42.3 (3.42.3_1)

evolution-devel

3.42.3 (3.42.3_1)

Evolution

3.43.3

Evolution

3.42.4